pourtalet18.jpg=Pic et Dent de Soques
pourtalet13.jpg=Vers Tende&#241;era
pourtalet37.jpg=Pic d&#39;An&#233;ou
pourtalet29.jpg=Sierra de la Partacua
pourtalet02.jpg=Peyreget - Ossau
pourtalet05.jpg=Vers Culivillas
pourtalet30.jpg=Vall&#233;e d&#39;Ossau
pourtalet22.jpg=Col du Pourtalet (Ventas pour le Ricard et le chorizo)
pourtalet15.jpg=Pic de l&#39;Ourad&#233; - Pic de Peyrelue
pourtalet11.jpg=Vers Anayet
pourtalet36.jpg=Anayet
pourtalet20.jpg=V&#232;rtice et Pico de Anayet
pourtalet01.jpg=Neige portante - Archi classique - Toujours agr&#233;able
pourtalet04.jpg=Vers Espelunciecha
pourtalet19.jpg=Lurien
pourtalet10.jpg=Vers Arroyetas
pourtalet34.jpg=Lurien
pourtalet03.jpg=Vers Cirque d&#39;An&#233;ou
pourtalet16.jpg=Pic du Pourtalet
pourtalet21.jpg=Vall&#233;e de Tena
pourtalet14.jpg=Pe&#241;a Telera
pourtalet38.jpg=Sierra de la Partacua
pourtalet12.jpg=Campana d&#39;An&#233;ou
pourtalet25.jpg=Lurien - Pic du Pourtalet
